
/* ==========================================================================
   Common Products sections styles
   ========================================================================== */

	#categoryHeaderSlides{
		display:none;
	}

   .container_explorefeature {
        font-size: 0;
		display: flex;
		margin: auto;
		    border-bottom-style: solid;
    border-bottom-width: 1px;
    border-bottom-color: #f7f7f7;
    }

    .container_explorefeature > div {
            font-size: 16px;
    flex-direction: column;
    display: flex;
    vertical-align: top;
    width: 25%;
    box-sizing: border-box;
    text-align: center;
    }
    @media (max-width: 480px) {
        .container_explorefeature > div {
            display: block;
            width: 100%;
        }
    }

   

    .container_explorefeature::parent{
    width: 1200px;
    margin: 0 auto;
    }
	.classificationHeading{
	text-align: left;
    font-size: small;
    text-transform: uppercase;
    letter-spacing: 2px;
   
	}
	.classificationBody{
	 font-size: small;
    text-align: left;
    color: #aaaaaa;
	}
	.CategoryHeading::parent{
    width: 1200px;
    margin: 0 auto;
    }
	.CategoryHeading{
	padding-left: 25px;
    margin: auto;
	}
	.CategoryHeading p{
	font-size: 24px;
    text-transform: uppercase;
    letter-spacing: 2px;
    padding-top: 30px;
    padding-bottom: 20px;
	}
	.classificationContent{	
    margin: auto;
    margin-top: 0 !important;
	}
	.cat-section .verti-justified {  
  font-size: 16px;
  display: flex;
  flex-direction: column;
  
}
.cat-section .classificationContent { 
  flex-grow: 1;
}
.cat-section {
width:100%;
font-size: 0;
margin: auto;
display: flex;
}
.cat-section img, .cat-section-mobile img{
    margin: 0 auto;
    display: block;
}




.CategoryHeading p{
	font-size: 24px;
    text-transform: uppercase;
    letter-spacing: 2px;
    padding-top: 30px;
    padding-bottom: 20px;
	margin-bottom:0px;
	}
	.classificationContent{	
       margin: auto;
    max-height: 150px;
    height: 150px;
    margin-bottom: 20px;
    margin-top: 0 !important;
	}
	

	.classificationHeading{
	text-align: left;
    font-size: small;
    text-transform: uppercase;
    letter-spacing: 2px;
	height: 50px;
	}
	
.browseText {
    font-size: 24px;
    text-transform: uppercase;
    margin-top: 50%;
    margin-bottom: 36%;
    top: 50%;
    text-align: left;
    padding-left: 15px;
}
	
	.link{
	display:none;
	}

	@media (max-width: 1023px) and (min-width: 640px){
			
		.classificationContent{	
	    max-height: 150px;
	    height: 150px;
	   
		}
	}
	

@media (max-width: 640px){
.browseText{
	margin-top: 10% ;
    margin-bottom: unset;
    top: unset;
}

#categoryHeaderSlides p.detail{
    font-size: large;
}
}


@media (max-width: 768px) {
  
#categoryHeaderSlides p.detail{
    font-size: x-large;
}
  
  .classificationBody{
	 font-size: x-small;

	}
}



/* ==========================================================================
   Impex styles
   ========================================================================== */
   

	.slick-track>.a-slide.item.slick-slide {
    width: 1263px; */
}	
		#categoryHeaderSlides .bg{
		    /*background: url(http://cdn.wallpapersafari.com/30/9/Rn7BJU.png) center;*/
    background-size: cover;
    height: 90%;
    position: absolute;
    bottom: 0;
    width: 100%;
    z-index: -1;
		}		
#categoryHeaderSlides .item .product {
  position: absolute;
    left: 0;
    /* bottom: 0; */
    min-height: 100%;
    object-fit:cover;
    height: inherit;
    width: inherit;
}

#categoryHeaderSlides .box-right {
  display: table;
/*   margin-left:5%; */
/*Giving padding-left percentage to align box-right with logo*/
    /*  padding-left: 8%;  */
     padding-left: 25px;
        height: 100%;
    /*max-height: 80%;*/
    min-height: 28vw;
    /*float: right;*/
    /*padding-right: 10%;*/
	text-align: center;
	background: -webkit-linear-gradient(right, rgba(30, 16, 29,0), rgba(30, 16, 29,1)); /* For Safari 5.1 to 6.0 */
    background: -o-linear-gradient(left, rgba(30, 16, 29,0), rgba(30, 16, 29,1)); /* For Opera 11.1 to 12.0 */
    background: -moz-linear-gradient(left, rgba(30, 16, 29,0), rgba(30, 16, 29,1)); /* For Firefox 3.6 to 15 */
    background: linear-gradient(to left, rgba(30, 16, 29,0), rgba(30, 16, 29,1)); /* Standard syntax (must be last) */
}
#categoryHeaderSlides .box-right img{
margin:auto;
}

#categoryHeaderSlides .item {
    min-height: 35vw;
	
    outline: none;
	}
#categoryHeaderSlides .slide-content {
  display: table-cell;
    vertical-align: middle;
    height: 100%;
    width: inherit;
    text-align: left;
    color: aliceblue;
        position: relative;
}

#categoryHeaderSlides .content-wrapper {
     height: 100%;
    width: inherit;
    text-align: center;
    display: table-cell;
    vertical-align: middle;
}
#categoryHeaderSlides {
    position: relative;
    overflow: hidden;
}
#categoryHeaderSlides .slick-dots {
    position: absolute;
    bottom: 20px;
    text-align: left;
    width: 100%;
    padding: 0;
    list-style: none;  
    margin-left: 22%;
}
#categoryHeaderSlides .slick-dotted.slick-slider {
    margin-bottom: 0px;
}
#categoryHeaderSlides .slick-slide {
    
    float: left;
    max-height: 75%;
    min-height: 27vw;
   z-index: 0 !important;
}
#categoryHeaderSlides p.detail{
    line-height: 1em;
    font-size: xx-large;
    text-transform: uppercase;
    letter-spacing: 4px;
}
#categoryHeaderSlides p.emph{
    text-transform: uppercase;
    letter-spacing: 3px;
    font-size: small;
    margin-bottom: -2px;
    color: #fff;
}
#categoryHeaderSlides p.link{
margin-top: 50px;
}
#categoryHeaderSlides p.link a{
    text-transform: uppercase;
    letter-spacing: 3px;
    font-size: small;
    
	color: #bbc2c8;
}
#categoryHeaderSlides .slick-dots li a{
color: #e2e8ee;
}
#categoryHeaderSlides .slick-dots li{
display:inline-block;
padding:10px;
    color: #e2e8ee;
	    opacity: .5;
		font-size: small;
}
#categoryHeaderSlides .slick-dots li button:before{
color:#fff
}
#categoryHeaderSlides .slick-dots li.slick-active button:before{
color:#fff
}
#categoryHeaderSlides li.slick-active a{
text-decoration: underline;
color:#fff;
    opacity: 1;    
}
#categoryHeaderSlides .slick-arrow{
display:none !important;
}

@media (max-width: 640px){
#categoryHeaderSlides p.detail{
font-size:x-large;
}
}






.verti-justified>a>img {
    max-width: 85%;
}
.classificationHeading {
    height: 30px;
}

.classificationContent {
	max-height: 120px;
    height: 120px;
    margin-bottom: 10px;
}

@media (max-width: 1023px) and (min-width: 640px){
.classificationContent {
    max-height: 120px;
    height: 120px;
}

#categoryHeaderSlides .slide-content {
   /* padding-top: 60px;*/
}

.classificationHeading{
    height: 40px;
}

}

@media  (max-width: 639px){

.classificationContent {
	max-height: 90px;
    height: 90px;
    margin-bottom: 10px;
}

.classificationHeading {
     height: 20px;
}

}
@media (min-width: 640px){
.row-eq-height {display:flex;}
}

.classificationContent {
    max-height: unset;
    height: unset;
}

.verti-justified {
    justify-content: space-between;
}

img.classificationImg {
    width: 85%;
    min-width: 90% !important;
    position: absolute;
    bottom: 0;
    /* top: 0; */
    text-align: center;
    left: 0;
    right: 0;
    margin-left: auto;
    margin-right: auto;
}

img.classificationImg_hidden {

    visibility:hidden;
}
.verti-justified>.classificationContent {
    width: 86%;
}




body.noscroll
{
    overflow-y:hidden!important;
}

#CategoryVideoPromo ul{
    display: inline;
}
#CategoryVideoPromo li{
    display: inline-block;
}
#CategoryVideoPromo p {  
    font-size: 12px;
    text-shadow: 1px 1px 3px #000000;
    letter-spacing: 1px;
	text-transform:uppercase;
	position: absolute; 
	bottom: 0px;
    color: aliceblue;
    left: 20px;
}

#CategoryVideoPromo p .fa{
    font-size: 10px;
    padding-right: 20px;
}
#CategoryVideoPromo .Videoimage { 
    position: relative;
    width: 100%;
    height: 17vw;
    overflow: hidden;
}
#CategoryVideoPromo .Videoimage img {
    width: 100%;    
}
#CategoryVideoPromo .col-md-4{
}

#CategoryVideoPromo .mfp-wrap{
    height: auto !important;
    margin: auto !important;
}
#CategoryVideoPromoParent
{
    border-top: 1px solid #cccccc;
    background-color: #eeeeee;
    padding: 20px;
}





    body {margin: 0;}

    .container_subscription {
        font-size: 0;
        width: 100%;
        height: 183px;
        background-color:#fbfbfb;
        text-align: center;
        border-top-color: #ededed;
		border-top-width: 1px;
		 border-top-style: solid;
    }
    
    .container_subscription > div {
        font-size: 16px;
        display: inline-block;
        vertical-align: middle;
        line-height: normal;
        width: 400px;
        box-sizing: border-box;
        
        /*to vertically center align 'Be the First to know' div */
        position: relative;
    	top: 50%;
		transform: translateY(-50%);

        
    }

    .container_subscription > div > span {
        text-transform: uppercase;
        letter-spacing: 3px;
        font-weight: 600;
    }

    .container_subscription > div > p {
        font-size: small;
        color: #c5c5c5;
    }

    .container_subscription > div > input[type=text] {
        border: 1px solid #e5e5e5;
        padding: 15px;
        background: rgba(255,255,255,0.5);
        margin: 0 0 10px 0;
        color: #000;
        font-size: .7em;
        width: 200px;
    }


    .container_subscription > div > input[type=button] {
        border: 1px solid #e5e5e5;
        padding: 15px;
        background: #2f2f2f;
        margin: 0 0 10px 0;
        color: #ffffff;
		font-size: .7em;
    }


    @media (max-width: 480px) {
        .container_subscription > div {
            display: block;
            width: 100%;
           
        }
    }
    
     @media (max-width: 768px) {
        .container_subscription > div {
             position: relative;
    		top: 68px;
           
        }
    }



		
	#rotatingText .circleHead{
    font-size: -webkit-xxx-large;
    color: #e9e8e8;
    padding: 10px;
	}
	#rotatingText .minHeading{
    font-size: x-small;
    text-transform: uppercase;
    letter-spacing: 3px;
    color: black;
    font-weight: bolder;
        margin: 20px;
}
#rotatingText .minDetail{
    margin: 20px;
}

#rotatingText .slick-arrow{
display:none !important;
}

#rotatingText .slick-dots li{
display:inline-block;
padding:10px;
    color: #afbecc;
	    opacity: .5;
		font-size: 7px;
}
#rotatingText .slick-dots li.slick-active{
opacity: 1;
}
#rotatingText .slick-slide{
    text-align: center;
    z-index:0 !important;   
    height: auto;
}
#rotatingText ul.slick-dots{
text-align: center;
    padding: 0;
}
#rotatingText .slick-slide{
display:none;
}
#rotatingText .slick-current.slick-active{
display:block;
left: auto !important;
}
#rotatingText{
    padding-top: 30px;
    padding-bottom: 20px;
    border-bottom: .7px solid #eeeeee;
}
 
/*TLC - Liquid Overriding CSS*/
@-moz-document url-prefix() {
    .slick-slide .wrapper,
    #categoryHeaderSlides .box-right {
        height:1px;
    }
}

#CategoryVideoPromo .Videoimage {
    height: 100%;
}

[class^="page-productGrid"] .pagination-wrap,
[class^="page-weeklyDealGrid"] .pagination-wrap,
[class^="page-search"] .pagination-wrap {
    width: 100% !important;
    float: right !important;
}


@media (max-width: 1023px) {
    .classificationHeading {
        height: auto;
    }
}

@media (max-width: 640px) {
    
    #categoryHeaderSlides .box-right {
        padding:20% 0;
        margin-left: 5%;
    }
    
    #categoryHeaderSlides p.detail,
    .CategoryHeading p {
        font-size:18px;
    }
    
    .row-eq-height {
         display: block; 
    }
} 

/*tlc_v12.css*/


.product__listing.product__grid .details{
	max-width:90%;
	text-align:left;
}

.product__listing.product__grid .details>div>div>div{
	height:47px !important;
	width:47px !important;
}

.product__listing.product__grid .details .price{
	color:#696565;
}

.product__listing.product__grid .details .name{
	font-size:12px;
	height:auto !important;
}

.product__listing.product__grid .details>a{
  overflow: hidden;
  display: -webkit-box;
  -webkit-line-clamp: 3;
  -webkit-box-orient: vertical;
}

.product__listing.product__grid .details div:last-child{
	display:block !important;
	text-align:center;
}

.product__listing.product__grid .details div:last-child>div{
    display: none !important;
    float: none !important;
	margin-bottom:4px;
	margin-right: auto !important;
    margin-left: auto !important;
    overflow:hidden;
    position: relative;
}

.product__listing.product__grid .details div:last-child>div img{
	display:block;
	left:50%;
	position:absolute;
	top:50%;
	transform: translateX(-50%) translateY(-50%);
}

.product__listing.product__grid .details div:last-child>div:nth-child(1),
.product__listing.product__grid .details div:last-child>div:nth-child(2),
.product__listing.product__grid .details div:last-child>div:nth-child(3),
.product__listing.product__grid .details div:last-child>div:nth-child(4),
.product__listing.product__grid .details div.product-options>div:nth-child(1),
.product__listing.product__grid .details div.product-options>div:nth-child(2),
.product__listing.product__grid .details div.product-options>div:nth-child(3),
.product__listing.product__grid .details div.product-options>div:nth-child(4){
	display:inline-block !important;
}

.product__listing.product__grid .details div:last-child>a,
.product__listing.product__grid .details div.product-options>a{
	display: inline-block;
    color: #949494;
    font-size: 19px;
    font-weight: 100;
    margin-top: 15px;
    vertical-align: top;
    transition:250ms color;
}

.no-touch .product__listing.product__grid .details div:last-child>a:hover,
.no-touch .product__listing.product__grid .details div.product-options>a:hover{
    color: #000;
}

.verti-justified{
	margin-top:1em;
}

@media (max-width: 639px){
	.browseText{
		text-align:center;
		width: 100%;
	}

	.CategoryHeading{
		text-align:center;
	}

    .classificationHeading {
    	margin-top:12px;
        min-height: 2em;
    }

    .classificationBody{
    	min-height:4em;
    }

	.wrapper{
		margin:0;
		width:100%;
	}


	.verti-justified{
		
	  -ms-box-orient: horizontal;
	  display: -webkit-box;
	  display: -moz-box;
	  display: -ms-flexbox;
	  display: -moz-flex;
	  display: -webkit-flex;
	  display: flex;

	  min-height:26vw;

	  -webkit-flex-flow: row wrap;
	  flex-flow: row wrap;

	}

	.verti-justified>.classificationContent{
		display:inline-block;
		margin-left:7%;
		min-height:96px;
		order:2;
		width:67%;
	}




	.verti-justified>a{
	    order: 1;
	    display: inline-block;
	    position: relative;
	    width: 25%;
	    height: 25vw;
	}

	img.classificationImg{
		min-width:0% !important;

	    opacity: 1;
	    display: block;
	    vertical-align: top;
	    width: 100%;
	    margin: auto;
	    left: 50%;
	    top: 50%;
	    bottom: auto;
	    position: absolute;
	    transform: translateX(-50%) translateY(-50%);

		-webkit-transition: opacity 0.5s ease-in-out;
		-moz-transition: opacity 0.5s ease-in-out;
		transition: opacity 0.5s ease-in-out;
	}

	img.classificationImg_hidden{
		display:none;
	}



	.sort-refine-bar .col-xs-col12{
		float:none !important;
		padding:0;
	}

	.sort-refine-bar .row .col-xs-12.col-sm-4.col-md-4{
		padding:0;
	}


	.pagination-bar .form-group #sortForm1>.classificationHeading{
		font-size: 1.5em;
    	text-align: center;
	}


	.pagination-bar .form-group #sortForm1>div{
		
		float: none !important;
	}

	.pagination-bar .form-group #sortForm1>div .chosen-container{
		margin:0;
	}

	.product-item{
		float:none;
		height:25vw;
	}

	.product__listing.product__grid .product-item{
		padding:0 15px !important;
	}

	.product__listing.product__grid .thumb{
		display:inline-block;
		margin:auto;
		padding: 15px !important;
		vertical-align:middle;
		width:100% !important;
	}

	.product__listing.product__grid .thumb img {
	    max-width: 100%;
	    max-height: 100%;
	    width: 100%;
	    height: auto;
	}

	.product__listing.product__grid .details{
		display:inline-block;
		margin-left:5%;
		max-width:90%;
		text-align:left;
		vertical-align:middle;
		width:100%;

	}


	.product__listing.product__grid .details .name{
		display:block;
		height:100%;
		text-align:left;
		width:100%;
	}

	.product__listing.product__grid .details .price{
		text-align:left;
	}
	
	#CategoryVideoPromo>div:nth-child(1){
		margin-top:0
	}

	/* #CategoryVideoPromo>div{
    	height: 40vw;
		overflow: hidden;
		padding:0;
		margin-top:15px;
	} */

	/* #CategoryVideoPromo .Videoimage img {
	    width: 100%;
	    transform: translateY(-25%);
	}
 */

	.pagination-wrap{
		padding:0 !important;
	}





}
/******/
@media (max-width: 639px){
	.slick-track {
	    max-height: 250px;
	    overflow-y: unset;
	}
}

/*tlc_facet_overrides_v1.css*/
/* Fix tlc facet wrapping of long text everywhere but IE. A side effect is that the right margin on the checkbox is now obeyed which slighly reduces the gap between the checkbox and the description(-~5px). We can re-add that if needed */
.product__facet .facet .facet__list .facet__list__mark {
	display: block;
	float:left;
	clear:left;
}
.product__facet .facet .facet__list .facet__list__text {
	display: block;
	float: left;
	width: 80%;
}
.product__facet .facet .facet__list .facet__list__label:after {
	content: "."; 
	visibility: hidden; 
	display: block; 
	height: 0; 
	clear: both;
}

/*tlc_pdp_titles_v4.css*/

/* 
.product__listing.product__grid .details .name {

    margin: 0;
    font-weight: 600;
    font-size: 13px;
    padding-bottom: 0px;
    height: 70px;
    overflow: hidden;
    color: #030303;
    text-transform: none !important;
} */

 /*tlc_facet_moreless_v3.css*/
 
 .product__facet .facet .facet__values__more,
.product__facet .facet .facet__values__less {
	padding-left: 30px;
}

.product__facet .facet .facet__list {
	margin-bottom: 0;
}

.product__facet .facet {
	padding: 1.5em 0;
}

/*tlc_facet_vertcenter_v1.css*/
.product__facet .facet .facet__list .facet__list__label {
    display: flex;
    align-items: center;
}

/*footer in TLC*/
@media only screen and (min-width: 1320px){
	footer .wrapper { 
        width: 1200px;
    	margin: 0 auto;
	}
}

@media (max-width: 639px){
	footer .wrapper { 
        width: 90%;
    	margin: 0 5%;
	}
	
}

.page-productGrid-Refurbished .link{
	display:block;	
}

@media only screen and (max-width: 768px) {	
	#CategoryVideoPromo .Videoimage img{
		width: 100%;
    	transform: translateY(-25%);
	}
	
	#CategoryVideoPromo>div{
    	height: 40vw;
		overflow: hidden;
		padding:0;
		margin-top:15px;
	}
}
 

.product__listing.product__grid .details .name {
   height: 46px !important;	
}

.wrapper {
	margin:0px auto !important;
}

